#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - unzip installation
#
# Creation   :  2018-01-02 holbru
# Last update:  $Id: install.sh 73909 2020-04-10 19:24:54Z hbfl $
#
# Copyright (c) 2018-2023 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=unzip

# ---------------------------------------------------------------------------
# update-alternatives
# ---------------------------------------------------------------------------
for bin in unzip funzip unzipsfx zipgrep
do
    /usr/sbin/update-alternatives --force \
        --install /usr/bin/${bin} ${bin} "/usr/bin/${bin}-"plain 10
done

# ---------------------------------------------------------------------------
# clean up
# ---------------------------------------------------------------------------

rm -f /usr/bin/unzzipshow

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
